Oracle Sun CVE-2011-2294 Remote Solaris Vulnerability

Oracle Sun is prone to a remote vulnerability in Solaris.

The vulnerability can be exploited over the 'SSH' protocol. The 'SSH' sub component is affected.

This vulnerability affects the following supported versions:
10, 11 Express


 

Privacy Statement
Copyright 2010, SecurityFocus